algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9711461464564005
dataset: HalfLife
hparams:
  discr_lr: 0.8072177525850062
  discr_weight_decay: 1.0e-05
  lambda_reg: 0.4220057397195018
  lr: 0.00020822744877076985
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 1.9465384042153084e-09
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: Desc2D
seed: 0
test_calibration_Pearson_0: 0.8821043372154236
test_calibration_Pearson_1: 0.8671209812164307
test_calibration_Pearson_2: 0.8599870800971985
test_calibration_Pearson_final: 0.8821043372154236
test_extra_mae_0: 112.65827178955078
test_extra_mae_1: 114.06816864013672
test_extra_mae_2: 115.07395935058594
test_extra_mae_final: 112.65827178955078
test_extra_pearson_0: -0.11585849523544312
test_extra_pearson_1: -0.1098753958940506
test_extra_pearson_2: -0.11547330766916275
test_extra_pearson_final: -0.11585849523544312
test_extra_r2_0: -246590.1875
test_extra_r2_1: -209648.1875
test_extra_r2_2: -225082.0
test_extra_r2_final: -246590.1875
test_extra_spearman_0: -0.08190631121397018
test_extra_spearman_1: -0.08363968133926392
test_extra_spearman_2: -0.0884411633014679
test_extra_spearman_final: -0.08190631121397018
test_performance_MAE_0: 112.65827178955078
test_performance_MAE_1: 114.06816864013672
test_performance_MAE_2: 115.07395935058594
test_performance_MAE_final: 112.65827178955078
train_val_split: Perimeter
trial_seed: 41743
val_calibration_Pearson_0: 0.9788839221000671
val_calibration_Pearson_1: 0.9685481190681458
val_calibration_Pearson_2: 0.9660063982009888
val_calibration_Pearson_final: 0.9788839221000671
val_extra_mae_0: 95.13478088378906
val_extra_mae_1: 123.70259094238281
val_extra_mae_2: 120.52429962158203
val_extra_mae_final: 95.13478088378906
val_extra_pearson_0: -0.5053964257240295
val_extra_pearson_1: -0.46351078152656555
val_extra_pearson_2: -0.4602071940898895
val_extra_pearson_final: -0.5053964257240295
val_extra_r2_0: -19425.830078125
val_extra_r2_1: -19618.65234375
val_extra_r2_2: -21326.7265625
val_extra_r2_final: -19425.830078125
val_extra_spearman_0: -0.08557592332363129
val_extra_spearman_1: -0.17242440581321716
val_extra_spearman_2: -0.21918536722660065
val_extra_spearman_final: -0.08557592332363129
val_performance_MAE_0: 95.13478088378906
val_performance_MAE_1: 123.70259094238281
val_performance_MAE_2: 120.52429962158203
val_performance_MAE_final: 95.13478088378906
